<!--<p id="notice"><%= notice %></p>-->

<p>
  <strong>Numero de identificacion:</strong>
  <%= @person.identification_number %>
</p>

<!--<p>-->
  <!--<strong>Tipo de indentificacion: </strong>-->
  <!--<% if @person.identification_type == 1 %>-->
      <!--Carnet de Identidad-->
  <!--<% elsif @person.identification_type == 2 %>-->
      <!--Libreta Militar-->
  <!--<% else %>-->
      <!--Passaporte-->
  <!--<% end %>-->
<!--</p>-->

<p>
  <strong>Nombre:</strong>
  <%= @person.firs_name %>
</p>

<p>
  <strong>Apellido:</strong>
  <%= @person.last_name %>
</p>

<p>
  <strong>Pais:</strong>
  <%= @person.country %>
</p>

<p>
  <strong>Ciudad:</strong>
  <%= @person.city %>
</p>

<p>
  <strong>Direccion:</strong>
  <%= @person.address %>
</p>

<p>
  <strong>Email:</strong>
  <%= @person.email %>
</p>

<p>
  <strong>Profesion:</strong>
  <%= @person.profession %>
</p>

<p>
  <strong>Posicion:</strong>
  <%= @person.position %>
</p>

<p>
  <strong>Usuario:</strong>
  <%= if @person.user then @person.user.username else '' end %>
</p>

<!--<%= link_to 'Edit', edit_person_path(@person) %>-->
<!--<%= link_to 'Back', people_path %>-->
